https://rest.ably.io/push/deviceRegistrationsList of device details of devices registed for push notifications.
Optional filter to restrict to devices associated with that deviceId.
Optional filter to restrict to devices associated with that clientId.
The maximum number of records to return.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://rest.ably.io/push/deviceRegistrations' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://rest.ably.io/push/deviceRegistrationsList of device details of devices registed for push notifications.
Optional filter to restrict to devices associated with that deviceId.
Optional filter to restrict to devices associated with that clientId.
The maximum number of records to return.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://rest.ably.io/push/deviceRegistrations' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}